
body{height: 100vh;font-family: 'Helvetica Neue',Helvetica,'PingFang SC','Hiragino Sans GB','Microsoft YaHei','微软雅黑',Arial,sans-serif; background-color: #F0F2F5; margin: 0px;position: relative;}
.float-right {float: right;}
.main {width: 1200px; min-height: 800px; margin: 10px auto;}

/**变量定义 */
:root {
    --main-width:1440px;
    --main-orange-color:#FF5E00;
}
.el-button, .hdnav .subnav .uinfo, .product_brief {
    --el-color-primary: #FF5E00;
    --el-color-primary-light-3: #FF7E33;
    --el-color-primary-light-5: #FF9E66;
    --el-color-primary-light-7: #FFBF99;
    --el-color-primary-light-8: #FFDFCC;
    --el-color-primary-light-9: #FFEFE5;
    --el-color-primary-dark-2: #e15401;
}
/**变量定义-end */

/**顶部导航 */
.hdnav {background-color: #FFF; box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.04);}
.hdnav .subnav {width: 1440px; height: 64px; margin: 0px auto;}
.hdnav .subnav .logo{width: 150px; margin-bottom: 3px; float: left;}
.hdnav .subnav .uinfo{line-height: 64px; float: right; text-align: right;}
.hdnav .subnav .btn-login{ background-color:var(--el-color-primary); border-radius: 15px; height: 32px; text-align: center; line-height: 32px; display: inline-block; width: 55px; color: #FFF; margin-right: 10px;font-size: 14px;}
.hdnav .subnav .btn-reg{ color: #000; font-size: 14px; padding-right: 4px;}
.hdnav .subnav.ucenternav {width: auto; padding-left: 15px; padding-right: 15px;}

/* 顶部导航链接 */
div.nav_url{display: flex;align-items: center;float: left;height: 100%;margin-left:50px;font-size: 16px;font-weight: 500;}
div.nav_url a {color: #666;text-align: center;text-decoration: none;margin: 0 15px;position: relative;display: inline-block;margin-top:25px;}
div.nav_url a:hover{color:#FF5E00;}
div.nav_url a::after {content: "";display: block;width: 0;height: 3px;background-color: #FF5E00;position: absolute;bottom: -9px;left: 50%;transition: width 0.5s ease-in-out, left 0.5s ease-in-out;transform-origin: center;}
div.nav_url a:hover::after {width: 100%;left: 0;}

/**右侧用户信息菜单 */
.uinfo {position: relative; z-index: 10; }
.uinfo a{ text-decoration: none; color:#1A1A1A ;}
.uinfo .login-username{cursor: pointer; margin-right: 5px; }
.uinfo .login-username a{margin-right: 5px; }
.uinfo .login-username img{vertical-align:middle;border-radius:5px;}
.uinfo .user-menu {padding:0;margin:0;width: 120px;display: none;cursor: pointer;min-height: 120px;background-color: #FFF; position: absolute; right: 0px;
    border: 0px solid #EBEBEB;background: #FFF;}
.uinfo .user-menu li{text-align: center;width: 100%;height: 64px; list-style: none;}
.uinfo:hover .user-menu {display: block;}
.uinfo .user-menu :hover {
  background-color: var(--main-orange-color); /* 修改悬停时的背景颜色 */
  color: #fff; /* 修改悬停时的文字颜色 */
}

.hdnav .order-btn {float: left; margin-right: 50px;height: 64px; display: flex;align-items: flex-end;}
.hdnav .order-btn .build-order {background-color:var(--main-orange-color); border-radius: 16px; height: 32px;text-align: center; line-height: 32px; display: inline-block; width: 100px; color: #FFF;font-size: 14px; text-decoration: none;margin-bottom: 5px;margin-left: 20px;}

.contact-box {bottom: 140px; right: 20px; position: fixed;z-index: 999;}
.contact-box .contact-us-one { border-radius: 50%; display: block; overflow: hidden;}
.custser {display: none; bottom: 80px; right: 110px; position: fixed; width: 260px;} /*右下角联系客服hove展示微信二维码*/
.container:hover + .custser {display: block;}

/**顶部导航 end*/


/**登录注册 */
#loginbox-app .el-link{color:#FF5E00}
#loginbox-app .el-dialog{border-radius: 5px;}
#loginbox-app .el-dialog__body{padding: 25px 50px;}
#loginbox-app .el-form-item__label{margin-top: 10px;}
#registerbox-app .el-form-item__label{margin-top: 10px;}
#quick-login-page .el-form-item__label{margin-top: 10px;}
#registerbox-app .el-link{color:#FF5E00}
#registerbox-app .el-dialog{border-radius: 5px;}
#registerbox-app .el-dialog__body{padding: 25px 50px;}

/*footer样式 */
.page-footer-wrap{width: 100%;height: 64px;display: flex;align-items: center;justify-content: center;background-color: #FFF;box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.04);}
.page-footer-wrap .footer-container{text-align: center; color: #555;}
.page-footer-wrap .footer-container a{text-decoration: none;color: #555;}
.page-footer-wrap .footer-container a:hover{color:#FF7E33}
#toTopBtn {display:none;position:fixed;bottom:30px;right:35px;width:50px;height:50px;font-size:12px;text-align:center;color:#fff;background-color:#FF5E00;cursor:pointer;font-weight:600;border:0px solid;border-radius:25px;}
/* tooltip自定义主题 */
.el-popper.is-customized {color:#fff;padding: 6px 12px;background: #FF9E66;font-weight: 600;}
.el-popper.is-customized .el-popper__arrow::before {background: #FF9E66;}
@media screen and (max-width: 1920px){
    .contact-box img{ width: 60px; height: 60px;}
    #toTopBtn {right:25px;}
}
